agent_type: NeuroSyncAgent
lr: 0.001
optimizer: adam
fc_embed_dim: 512
conv_embed_dim: 256
learnable_dim: 4
image_token_len: 36
k: 1          
num_heads: 2
ema_decay: 0.999  
num_freq: 0       
neuron_type: false
track_params: false
momentum: 0.99
alpha_bound: 0 #1e-5
alpha_uniform: 1e-5
fc_neuro_sync_conv_kernel_size: 36
conv_neuro_sync_conv_kernel_size: 5
WC: true
SR: false
SM: true
AL: true 
ARM: true
SM_detach: false
simplified: false
prelu_transformer: true
attention_neuro_sync: self
reset_network: false
use_ema_target: true
